@charset "utf-8";
/* CSS Document */
#menu_hires{
  position:fixed;
  left:0px;
  right:0px;
  top:0px;
  background-color: var(--background-color2);
  z-index: 100 !important;
}

#menu_area_1{
  background-color: var(--color-gris1);
  height:1px;
}
#menu_area_2{

}
#menu_area_3{
  height:5px;
  background-color: var(--primary-color);
}
#menu_logo_main{
  width:65px;
  height:65px;
}
#menu_title{
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  margin:0px;
  padding:0px;
  color: var(--text-color1);
}
#lowres_menu_title{
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  margin:0px;
  padding:0px;
  color: var(--text-color3);
}
#menu_subtitle{
  font-family: 'Montserrat', sans-serif;
  margin:0px;
  padding:0px;
  color: var(--text-color1);
}
.menu_line{
  height:1px;
  background-color: var(--text-color1);
  opacity:0.5;
}
#menu_table{
  margin:0px;
  padding:0px;
}
#menu_second_area{
  background-color: #c3c3c3;
  height:65px;
}
#menu_second_area_internal_up{
  background-color: #FFF;
  text-align: right;
}
#menu_second_area_internal_down{
  background-color: var(--primary-color);
}
.menu_social_icon{
  opacity:0.75;
}
#menu_search_field{
  font-family: 'Montserrat', sans-serif;
  margin:0px;
  padding:0px;
  color:#fff;
  background-color: var(--primary-color);
  border: 0px solid;
  -webkit-border-top-left-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

#menu_search_button{
  margin:0px;
  padding:0px;
  border: 0px solid;
  background-color: var(--primary-color);
  -webkit-border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  -moz-border-radius-bottomright: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  background-repeat: no-repeat;
  background-size: cover;
  cursor:pointer;
}
#menu_login_text_area{
  font-family: 'Merriweather', serif;
  color: var(--text-color1);
  text-decoration: none;
}
#menu_login_text_area a{
  font-family: 'Merriweather', serif;
  color: var(--text-color1);
  text-decoration: none;
}
.menu_main_option{
  font-family: 'Montserrat', sans-serif;
  color: var(--text-color2);
  text-align: center;
  text-transform: uppercase;
}
.menu_main_option a{
  color: var(--text-color2);
  text-decoration: none;
}
.menu_main_option_first{
  background-color: var(--background-color2);
  color: var(--text-color1);
  font-weight: bold;
}
#menu_lowres_bar{
  position:fixed;
  left:0px;
  right:0px;
  top:0px;
  background-color: var(--background-color2);
  z-index: 1000;
}
#lowres_menu_button{
  float:right;
}
#lowres_menu{
  background-color: var(--primary-color);
  position:fixed;
  top:0px;
  bottom:0px;
  right:0px;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 10;
}
#lowres_menu_internal{

}
.lowres_menu_label{
  color: var(--text-color2);
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
}
.lowres_menu_container{
  text-align: center;
}
.lowres_menu_social_icon{
  width:30px;
  height:30px;
}
.lowres_boton{
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  background-color: var(--background-color2);
  color: var(--text-color3);
  font-weight: 500;
  text-align: center;
}
.lowres_boton_a{
  text-decoration: none;
  color: var(--text-color3);
}
#lowres_menu_search_field{
  font-family: 'Montserrat', sans-serif;
  margin:0px;
  padding:0px;
  color: var(--text-color3);
  background-color: var(--background-color2);
  border: 0px solid;
}
#lowres_menu_search_button{
  margin:0px;
  padding:0px;
  border: 0px solid;
  background-color: var(--background-color2);
  background-repeat: no-repeat;
  background-size: cover;
  cursor:pointer;
}
#lowres_search_container{
  text-align: center;
}


